RubyGems Navigation menu

puppet-lint-no_chaining_arrows-check 0.1.0

Extends puppet-lint to issue warnings if any chaining arrows ('->', '~>', '<-', '<~') are found.

版本列表:

  1. 0.1.0 - November 10, 2017 (6.5 KB)

Runtime 依赖关系 (1):

  • puppet-lint < 3.0, >= 1.1
  • Development 依赖关系 (7):

    所有者:

    作者:

    • Dean Wilson

    SHA 256 checksum:

    8b1a22795508ba86123663feb1b586c55d1c15682b54185808765947fe363458

    下载总次数 1,560

    这个版本 1,560

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: